Subject: Re: C++ compilation problem with g++ 3.1.1
From: Charles Wilson <[email-masked]>
To: [email-masked]
Date: Tue, 09 Jul 2002 01:38:37 -0400
Newsgroups: gmane.os.cygwin

venkatesh wrote:

> Hello
> 
> I have updated to latest test release of gcc 3.1.1(and gcc2). After 
> updating I couldn't compile C++ code using g++. It seems it strips the 
> include path. Can anybody help how to fix this.
> 
> Previously I have compiled successfully gcc3 and installed under 
> /usr/local/. The gcc part worked flawlessly. I have even compiled vim 
> (including X)with it. But i had problems with g++ to compile code that 
> includes templates and others.So I have removed it before updating to 
> official test release.

This has already been reported -- check the archives.  cgf is on the case.

--Chuck

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/